Skip to main content
GET
/
governance
/
organizations
/
{org_id}
Get organization details
curl --request GET \
  --url https://api.example.com/governance/organizations/{org_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "description": "<string>",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.emergence.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string
required

Unique identifier of the organization

Response

Successful Response

Full organization representation for GET /organizations/{org_id}.

id
string
required

Unique identifier of the organization

name
string
required

Display name of the organization

created_at
string<date-time>
required

Timestamp when the organization was created

description
string | null

Description of the organization

updated_at
string<date-time> | null

Timestamp when the organization was last updated